@charset "utf-8";

/*---------------------------------------------------------------------------*/
/* body
/*---------------------------------------------------------------------------*/
body {
	color: #505050;
	margin: 0px;
	padding: 0px;
	font-size: 15px;
    font-family:“游ゴシック”, YuGothic, “ヒラギノ角ゴ Pro W3”, “Hiragino Kaku Gothic Pro”, “メイリオ”, Meiryo, “ＭＳ Ｐゴシック”, “MS PGothic”, sans-serif;
	background: url('../images/bg_nuno.png') repeat;   
	overflow-y:scroll;
    line-height: 26px;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*---------------------------------------------------------------------------*/
/* a link
/*---------------------------------------------------------------------------*/
a {
	color: #505050;
}
a:hover {
	color: #2ed197;
	text-decoration: none;
}
span.tel_pc{
    display: inline-block;
}
a.tel_s{
    display: none;
}

/*---------------------------------------------------------------------------*/
/* container
/*---------------------------------------------------------------------------*/
#container {
	width: 100%;
	margin:0px auto 0;
    padding: 15px 0 0;
    background: url(../images/bg_header.png) right top repeat-x;
    background-size: 17.5px 15px;
    -webkit-background-size: 17.5px 15px;
    -moz-background-size: 17.5px 15px;
    -o-background-size: 17.5px 15px;
    -ms-background-size: 17.5px 15px;
    position: relative;
}

/*---------------------------------------------------------------------------*/
/* header
/*---------------------------------------------------------------------------*/
header {
	width: 100%;
    height: auto;
    padding: 0;
    background: url(../images/bg_nuno2.png) right top repeat;
}
#header-in{
    width: 1000px;
    height: auto;
    margin: 0 auto;
    position: relative;
}
header h1 {
	float: left;
    padding: 40px 0 40px;
}
a.logo_home{
    display: inline-block;
}
a.logo_home_w{
    display: none;
}
header h1 img{
    width: 300px;
    height: auto;
}
header .mojisaizu{
    position: absolute;
    right: 0px;
    top:0;
    width: 325px;
    text-align: right; 
    margin: 0px 0 0 ;
}
span.ookisa{
    color: #8b8b8b;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.05em;
    display: block;
    float: left;
    padding: 8px 10px 0 0;
}
header .mojisaizu a{
    font-size: 17px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding: 0 23px 0;
}
ul.mojisaizu_list{
    margin: 0px 0 0 0;
    background-color:#0b70b4;
    border-radius: 0px 0px 15px 15px;
    height: 45px;
    width: 223px;
    display: block;
    float: right;
}
ul.mojisaizu_list li{
    display: block;
    float: left;
    height: 25px;
    margin: 10px 0 0 0;
    padding: 0px;
    box-sizing: border-box;
}
ul.mojisaizu_list li:first-child {
	border-right: 1px #fff solid;
}
img.line_w{
    display: block;
    float: right;  
    background-color:#0b70b4;
    padding: 11px 0 10px;
}
header .submenu{
	float: right;
    width: auto;
    text-align: right;
    display: block;
}
ul.submenu_list{
    margin: 70px 0 0;
}
ul.submenu_list li{
    list-style-type: none;
    background-image: url(../images/sub_list@2x.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 33px 33px;
    -webkit-background-size: 33px 33px;
    -moz-background-size: 33px 33px;
    -o-background-size: 33px 33px;
    -ms-background-size: 33px 33px;
    text-align: left;
    padding: 5px 0 5px 40px;
    margin: 0 0 0 20px;
    display: block;
    float: left;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.05em;
}
ul.submenu_list li a:link{
    text-decoration: none;
    color: #003567;
}
ul.submenu_list li a:hover{
    text-decoration: none;
    color: #2ed197;
}
/*---------------------------------------------------------------------------*/
/* nav
/*---------------------------------------------------------------------------*/
#gNavi{
    width:100%;
    height: 60px;
    float: none;
    clear: both;
    padding:0;
    margin:0px auto;
}
#gNavi ul{
    width: 100%;
    margin: 0;
    padding: 0;
}
#gNavi ul li {
	float: left;
	line-height: 1em;
	margin:0 0 20px;
	width: 19.5%;
    box-sizing: border-box;
    border-left: 1px #dcdcdc solid;
}
#gNavi ul li.home {
    width: 12%;
}
#gNavi ul li.enkaku {
    width: 13%;
}
#gNavi ul li.about {
    width: 21%;
}
#gNavi ul li.day {
    width: 15%;
}
#gNavi ul li.sp {
    display: none;
}
#gNavi ul li:nth-child(6) {
	border-right: 1px #dcdcdc solid;
    box-sizing: border-box;
}
#gNavi ul li a {
	color: #5d5d5d;
	padding: 10px 0px 8px 0 ;
	text-decoration: none;
	display: block;
	text-align: center;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.05em;
}
#gNavi ul li a:hover {
    color: #fff;
    background-color: #0b70b4;
}
#navBtn{
	display:none;
}

/*---------------------------------------------------------------------------*/
/* contents
/----------------------------------------------------------------------------*/
#contents {
	width: 1000px;
    margin: 0 auto;
	padding: 10px 0px 0px;
	border-radius:0px;
}

/*---------------------------------------------------------------------------*/
/* index.html
/----------------------------------------------------------------------------*/
#topimage{
    width: 1000px;
    margin: 0 auto;
    padding:30px 0 0;
}

/*---------------------------------------------------------------------------*/
/* main
/*---------------------------------------------------------------------------*/
.de1 #main {
    width: 1000px;
    margin: 0 auto 5%;
}
div.in01{
    width: 94%;
	margin: 45px 0 0px;
    padding: 3% 3% 3%;
    background-color: #fff;    
}
#main h2{
}
#main h3 {
    color: #2ed197;
	font-size: 28px;
    letter-spacing: 0.05em;
	padding: 3% 0px 0;
	clear: both;
	margin:0 0 25px 0;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
}
hr.b_ye{
    display: block;
    width: 380px;
    margin: -20px auto 0;
    border-bottom:10px solid #fdcc06; 
}
#main h4{
    text-align: center;   
}
#main h4 img{
    width: 600px;
    height: auto;
    margin: 10px auto 30px;
}
#main h5 {
    background-color: #c0f0df;
    border-radius: 1px;
	font-size: 1.5em;
    font-weight: normal;
    text-align: center;
    letter-spacing: 0.15em;
	padding: 3% 0;
	clear: both;
	margin:0 0 10px 0;
}
#main h6{
    font-size:1.3em;
    color: #11cb89;
    font-weight:bold;
    padding:10px 0px 5px 0px;
    margin:10px 0 0;
}
#main h7{
    display: block;
    background-color: #c0f0df;
    border-radius: 1px;
	font-size: 1.2em;
    font-weight: normal;
    text-align: center;
    letter-spacing: 0.15em;
	padding: 3% 0;
	clear: both;
	margin:0 0 10px 0;
}
#main p{
    width: 100%;
	margin: 0;
    padding: 0;
}
#main ul{
	margin: 0;
}
#main ul li{
	margin: 0;
	list-style-type:none;
    background:url(../images/point_s.png) no-repeat;
    background-size: 29px auto;
    -webkit-background-size: 29px auto;
    -moz-background-size: 29px auto;
    -o-background-size: 29px auto;
    -ms-background-size: 29px auto;
	padding:4px 0 9px 35px;
}
#main ul li.maru{
    margin: 0 0 0 5px;
    background:url(../images/point_r.png) no-repeat left 5px;
    background-size: 12px auto;
    -webkit-background-size: 12px auto;
    -moz-background-size: 12px auto;
    -o-background-size: 12px auto;
    -ms-background-size: 12px auto;
	padding:0px 0 5px 19px;    
}
ol{
	margin: 5px 10px 5px 30px;
}
ol li{
	margin: 0 10px 3px 0px;
	list-style-type:decimal;
	padding:0px 0 0px 0px;
	text-align:left;
}

/*---------------------------------------------------------------------------*/
/* footer
/*---------------------------------------------------------------------------*/
footer {
    position: relative;
	clear: both;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
    background: url(../images/bg_nuno2.png) right top repeat;
}
footer a {
	text-decoration: none;
}
footer .f-nav{
    display: none;
}
footer .f_ad{
    display: block;
    margin: 10px 0 10px 0;
}
footer a.logo_f{
    display: block;
    width: 300px;
    margin: 0 auto 20px;
}
footer a.logo_fw{
    display: none;
    width: 300px;
    margin: 0 auto 20px;
}
/*---------------------------------------------------------------------------*/
/* table
/*---------------------------------------------------------------------------*/
table.ta1{
    margin:20px 23%; 
    width: 54%;
}
table.ta1 tr{
    border:0px;
}
table.ta1 th{ 
}
table.ta1 td{
    border:0px;
    padding:1%;	
    text-align: left;
}
table.ta1 td.dot{
    background: url(../images/point_dot.png) repeat-x ;
    background-size: 6px auto;
    -webkit-background-size: 6px auto;
    -moz-background-size: 6px auto;
    -o-background-size: 6px auto;
    -ms-background-size: 6px auto;
}
table.ta1 td.time{
    width: 20%;
    text-align: center;
    font-size:1em;
    color: #11cb89;
    font-weight:bold;  
}
table.ta1 td.day_pic{
    width: 15%;
}
/*---------------------------------------------------------------------------*/
/* other
/*---------------------------------------------------------------------------*/
#fsln{
    display: blockl;   
}
.clear {
	clear: both;
}
.center{
    text-align: center;
}
.img_block{
    display: block;
    margin: 0 auto;
    width: 100%;
    height: auto;
}
.w_100{
    width: 100%;
    height: auto;
}
hr{
    border:0;
    height:10px;
    clear:both;
}
hr.mini{
    border:0;
    height:0px;
}
dl {
    margin:20px 0 0;
    width:100%;
}
dt {
    float:left;
    width:auto;
    border-bottom:1px none #2ed197;
    font-size: 1.05em;
    letter-spacing: 0.05em;
    font-weight:bold;
    color:#2ed197;
    padding : 5px 10px 5px 0px;
}
dd {
    width:auto;
    border-bottom:1px dotted #2ed197;
    padding : 5px 5px 5px 180px;
}
dl.enkaku dd{
    padding : 5px 5px 5px 170px;
}

.line_banner {
  width: 350px;
}

.line_banner img {
  width: 90%;
  padding: 10px;
}

/*---------------------------------------------------------------------------*/
/* pagetop
/*---------------------------------------------------------------------------*/
.pagetop {
	position: fixed;
	bottom: 30px;
	right: 10px;
}
.pagetop a {
	display: block;
}

/*---------------------------------------------------------------------------*/
/* counter
/*---------------------------------------------------------------------------*/
.counter{
    position: absolute;
    display: block;
    margin: 0;
    left: 2%;
    bottom: 8%;
    color: #fff;
}

/*---------------------------------------------------------------------------*/
/* layer pages 
/*---------------------------------------------------------------------------*/
.outi_l{
    display: block;
    float: left;
    width: 50%;
    padding:1% 1% 0 0;
    box-sizing: border-box;  
}
.outi_r{
    display: block;
    float: left;
    width: 50%;
    padding:1% 0 0 1%;
    box-sizing: border-box;     
}
.outi_l img,.outi_r img{
    display: block;
    max-width: 250px;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.pdf_box{
    display: block;
    float: left;
    width: 33%;
    box-sizing: border-box;
    text-align: center;
}
.pdf_box a{
    display: block;
    max-width:192px; 
    width: 80%;
    height: auto;
    margin: 30px auto 20px;
}
.pdf_box img{
    display: block;
    max-width:192px; 
    width: 100%;
    height: auto;
    margin: 30px auto 20px;
}
.dayry_Box{
    position: relative;
    text-align: center;
}
img.day1{
    position: absolute;
    top:13%;
    left: -30px;
    width: 240px;
    height: auto;
}
img.day2{
    position: absolute;
    top:25%;
    left: -30px;
    width: 240px;
    height: auto;
}
img.day3{
    position: absolute;
    top:60%;
    right: -30px;
    width: 240px;
    height: auto;
}
img.day4{
    position: absolute;
    top:60%;
    right: -30px;
    width: 240px;
    height: auto;
}
.printtext{
    width: 260px;
    float: right;
    background-color: #fdcc06;
    border-radius: 10px;
    text-align: center;
}
.printtext a{
    color: #0b70b4;
    text-decoration: none;
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: 0.1em;
    display: block;
    width: 80%;
    padding: 13px 10% 10px 10%;
    white-space: nowrap;
}
#printarea{
    display: none;
}
/*---------------------------------------------------------------------------*/
/* ☆☆ media max-width:1020px                                              ☆☆
/*---------------------------------------------------------------------------*/
@media screen and (max-width:1020px) { 

    body {
        font-size: 14px;
    }

/* header
/*---------------------------------------------------------------------------*/
    #header-in{
        width: 96%;
        padding: 0 2%;
    }
    span.ookisa{
        font-size: 13px;
        padding: 4px 6px 0 0;
    }
    header .mojisaizu{
        width: 292px;
        right: 0.5%;
    }
    header .mojisaizu a{
        font-size: 14px;
    }
    ul.mojisaizu_list{
        height: 36px;
        width: 200px;
    }
    ul.mojisaizu_list li{
        height: 23px;
        margin: 5px 0 0 0;
    }
    ul.submenu_list li{
        margin: 0 0 0 15px;
        font-size: 14px;
    }

/* nav
/*---------------------------------------------------------------------------*/
    #gNavi{
        height: 50px;
    }
    #gNavi ul li a {
        font-size: 14px;
    }

/* contents
/----------------------------------------------------------------------------*/
    #contents {
        width: 100%;
        margin:0;
        padding: 2% 0;
}

/* index.html
/----------------------------------------------------------------------------*/
    #topimage{
        width: 96%;
        margin: 0 auto;
        padding:30px 2% 0;
    }
    #topimage img{
        width: 100%;
        height: auto;
    }

/* main
/*---------------------------------------------------------------------------*/
    .de1 #main {
        width: 100%;
        margin: 0 0% 5%;
    }
    #main h3 {
        font-size: 26px;
        padding: 2% 0px 0;
        margin:0 0 20px 0;
    }
    hr.b_ye{
        width: 350px;
    }
    div.in01{
        width: 90%;
        margin: 35px 2% 0px;
        padding: 3% 3% 3%;   
    }

/* pagetop
/*---------------------------------------------------------------------------*/
    .pagetop img {
        width: 80%;
    }

/* counter
/*---------------------------------------------------------------------------*/
.counter{
    display: none;
}
    
/* layer pages 
/*---------------------------------------------------------------------------*/
    img.day1{
        left: -25px;
        width: 25%;
    }
    img.day2{
        left: -25px;
        width: 25%;
    }
    img.day3{
        right: -25px;
        width: 25%;
    }
    img.day4{
        right: -25px;
        width: 25%;
    }
    
}/*-                                  e n d                                 -*/


/*---------------------------------------------------------------------------*/
/* ☆☆ media max-width:768px                                               ☆☆
/*---------------------------------------------------------------------------*/
@media screen and (max-width:768px) { 
    
    body {
        font-size: 13px;
    }
    span.tel_pc{
        display: none;
    }
    a.tel_s{
        display: inline-block;
        pointer-events:auto;  
        cursor:pointer;
    }

/* header
/*---------------------------------------------------------------------------*/
    header {
        min-height: 150px;
    }
    #header-in{
        width: 98%;
        padding: 0 0 0 2%;
    }
    header h1 {
        float: left;
        padding: 60px 0 10px;
}
    header h1 img{
        width: 240px;
        height: auto;
    }
    span.ookisa{
        display: none;
        }
    header .mojisaizu{
        right: 3px;
        width: 240px;
        margin: 0px 0 0 0;
    }
    header .mojisaizu a{
        font-size: 13px;
        padding: 0 18px 0;
    }
    ul.mojisaizu_list{
        height: 36px;
        width: 180px;
        padding-right: 35px;
    }
    ul.mojisaizu_list li{
        height: 23px;
        margin: 5px 0 0 0;
    }
    header .submenu{
        display: none;
    }

/* nav
/*---------------------------------------------------------------------------*/
    #gNavi{
        display: none;
        height: 200px;
        width: 98%;
        margin: 0 2% 0 0;
    }
    #gNavi ul li,#gNavi ul li.home,#gNavi ul li.about,#gNavi ul li.enkaku,#gNavi ul li.day {
        width: 50%;
    }
    #gNavi ul li:nth-child(even) {
        border-right: 1px #dcdcdc solid;
    }
    #gNavi ul li a {
        padding: 10px 0px 8px 0 ;
        text-decoration: none;
        display: block;
        text-align: center;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 0.05em;
    }
    #gNavi ul li.sp {
        display: block;
    }
    #gNavi ul li.sp {
    }
    #navBtn{ 
        display:block;
        float:right;
        width:40px;
        height:36px;
        position:absolute;
        right:5px;
        top:-2px;
        z-index:100;
        background-color: transparent;
    }
    #navBtn a{
        display:block;
        width:20px;
        height:16px;
        padding:10px;
        position:relative;
    }
    .top-bar,.middle-bar,.bottom-bar{
	width: 20px;
	height: 2px;
	background-color:#fff;
	-webkit-transition: -webkit-transform .1s 0s ease-in-out,top .1s .1s ease-in-out;
	-moz-transition: -moz-transform .1s 0s ease-in-out,top .1s .1s ease-in-out;
	-ms-transition: -ms-transform .1s 0s ease-in-out,top .1s .1s ease-in-out;
	-o-transition: -o-transform .1s 0s ease-in-out,top .1s .1s ease-in-out;
	transition: transform .1s 0s ease-in-out,top .1s .1s ease-in-out;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	position: absolute;
	top: 10px;
	left:10px;
    z-index: 9999;
    }
    .middle-bar{
	-webkit-transition: opacity 0s .15s linear;
	-moz-transition: opacity 0s .15s linear;
	-ms-transition: opacity 0s .15s linear;
	-o-transition: opacity 0s .15s linear;
	transition: opacity 0s .15s linear;
	top: 17px;
    }
    .bottom-bar{ top: 24px;}
    .open .top-bar{
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 17px;
    }
    .open .middle-bar{ opacity: 0;}
    .open .bottom-bar{
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 17px;
    }

/* other
/*---------------------------------------------------------------------------*/
    hr{
        height:5px;
    }
    dl {
        margin:10px 0 0px;
        width:100%;
    }
    dt {
        float:left;
        clear:both;
        width:100%;
        padding : 5px 0px 0px;
    }
    dd {
        width:auto;
        padding : 0px 0 5px;
    }
    dl.enkaku dd{
        padding : 5px 5px 5px 0px;
    }
    ol{
        margin: 5px 10px 5px 20px;
    }
    .line_banner {
      width: 100%;
    }
    .line_banner img {
      width: 90%;
    }
    
/* main
/*---------------------------------------------------------------------------*/
    div.in01{
        width: 88%;
        margin: 25px 2% 0px;
        padding: 3% 4% 3%;   
    }    
    #main h3 {
        font-size: 20px;
        padding: 2% 0px 0;
        margin:0 0 5px 0;
    }
    hr.b_ye{
        width: 270px;
        margin: 0px auto 0;
        border-bottom:8px solid #fdcc06; 
    }
    #main ul li{
        background:url(../images/point_s.png) no-repeat left 1px;
        background-size: 19px auto;
        -webkit-background-size: 19px auto;
        -moz-background-size: 19px auto;
        -o-background-size: 19px auto;
        -ms-background-size: 19px auto;
        padding:0px 0 6px 25px;
    }

/* footer
/*---------------------------------------------------------------------------*/
    footer {
        padding: 0px 0 15px;
    }
    footer .f-nav{
        display: block;
    }
    footer .f-nav ul{
        width: 100%;
        border-top: 1px solid #a8e8d1;
    }
    footer .f-nav ul li{
        width: 50%;
        box-sizing: border-box;
        display: block;
        float: left;
    }
    footer .f-nav ul li a{
        display: block;
        width: 100%;
        box-sizing: border-box;
        display: block;
        padding: 6px 0;
        border-bottom: 1px solid #a8e8d1;
        border-right: 1px solid #a8e8d1;
    }
    footer .f-nav ul li:nth-child(even) a{
        border-right: 0px;
    }
    footer .f_ad{
        display: block;
        margin: 20px 0 10px 0;
    }
    footer .f_ad img{
        width: 240px;
        height: auto;
    }
    
/* pagetop
/*---------------------------------------------------------------------------*/
    .pagetop img {
        width: 80%;
    }
    .pagetop{
        bottom:30px;
        right:0px;
    }
    
/* table 
/*---------------------------------------------------------------------------*/ 
    table.ta1{
        margin:10px 0%;
        width: 100%;
    }
    
/* layer pages 
/*---------------------------------------------------------------------------*/
    .outi_l{
        width: 100%;
        padding:1%;
    }
    .outi_r{
        width: 100%;
        padding:20px 1% 1%;    
    }
    
    @media screen and (max-width:650px) { 
    .pdf_box{
        float: none;
        clear: both;
        width: 80%;
        margin: 40px auto 0;
        }
    }
    img.day1{
        position: relative;
        top:0;
        left: 0;
        width: 45%;
        max-width: 240px;
        margin: 10px 3% 10px 0; 
    }
    img.day2{
        position: relative;
        top:0;
        left: 0;
        width: 45%;
        max-width: 240px;
        margin: 10px 3% 10px 0; 
    }
    img.day3{
        position: relative;
        top:30px;
        right: 0;
        width: 45%;
        max-width: 240px;
        margin:0; 
    }
    img.day4{
        position: relative;
        top:30px;
        right: 0;
        width: 45%;
        max-width: 240px;
        margin:0; 
    }
    .printtext{
        width: 130px;
    }
    .printtext a{
        font-size: 1em;
        padding: 4px 10% 3px 10%;
    }
    
}/*-                                  e n d                                 -*/
